Subject: Patches for Freescale MXC SoCs and direct ULPI communication [v3]

From: [email-masked] (Daniel Mack)
Date: Wed, 7 Oct 2009 08:48:23 +0200

On Wed, Oct 07, 2009 at 08:34:38AM +0200, javier Martin wrote:
> What is the status regarding to mainline about these patches?
> 
> Have they been applied somewhere?

Not yet. There are some API change requests pending which I will do as
soon as I can. I'm currently abroad without access to the hardware, so I
can't work on this issue. Please be patient.

Thanks,
Daniel